<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv=”Content-Type” content=”text/html; charset=UTF-8″ />
    <link href="estilos.css" media="all" rel="stylesheet" type="text/css">
    <link rel="shortcut icon" href="assets/pokedex-logo.ico">
    <title>Pokédex</title>
</head>
<header class="pokedex">
    <figure class="logo" style="margin: 0; padding: 15px;"><img class="logo-pokedex" style="width: 60px; float: left;" src="assets/pokedex-logo.ico" alt="logo"></figure><h1 class="title-app" style="color: #ffffff; margin: 0; margin-left: 100px;">Pokédex_</h1>
</header>

<body style="margin: 0;">
    <main class="contenido-principal">
        <aside class="description-pokemon">
            <div class="title-pokemon"><figure class="iconfire"><img style="float: left;" src="assets/fire.jpg" alt="fire"></figure><h2 class="name-pokemon">CHARIZARD</h2></div>
            <figure ><img class="pokemoncinco" src="assets/pokemon-uno.png" alt="charizard"></figure>
        </aside>
        <aside class="description-pokemon">
            <table class="capacity hide-on-mobile">
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;">No</br>
                        <b>006</b></p>
                    </td>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;">LEVEL</br>
                        <b>100</b></p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;">Type</br>
                        <b>FIRE</b></p>
                    </td>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;">HABILITY</br>
                        <b>FLAMES</b></p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;">HEIGHT</br>
                        <b>1.7 m</b></p>
                    </td>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;">WEIGHT</br>
                        <b>90.5 Kg</b></p>
                    </td>
                </tr>
            </table>
            <table class="capacity hide-on-desktop">
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;">No</br></p>
                    </td>
                    <td style="padding: 0 28px;">
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;"><b>006</b></p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;">LEVEL</br></p>
                    </td>
                    <td style="padding: 0 28px;">
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;"><b>100</b></p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;">Type</br></p>
                    </td>
                    <td style="padding: 0 28px;">
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;"><b>FIRE</b></p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;">HABILITY</br></p>
                    </td>
                    <td style="padding: 0 28px;">
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;"><b>FLAMES</b></p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;">HEIGHT</br></p>
                    </td>
                    <td style="padding: 0 28px;">
                        <p style="color: #7d7f7d; font-size: 1.5em;text-align: left;"><b>1.7 m</b></p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="color: #7d7f7d; font-size: 1.5em;">WEIGHT</br></p>
                    </td>
                    <td style="padding: 0 28px;">
                        <p style="color: #7d7f7d; font-size: 1.5em;"><b>90.5 Kg</b></p>
                    </td>
                </tr>
            </table>
            
        </aside>

    </main>
</body>

<footer class="pokemons">
    <article class="flex-container">
        <article class="flex-item-pokemons">
            <h1 class="name-pokemon-group" style="font-size: 2em; text-align: center;color: lightgray;">OTHERS</h1>
        </article>
        <article class="flex-item-pokemons-group-one">
            <article class="flex-item pokemonuno">
                <figure style="margin: 10px 15px; border-bottom: 4px solid #30a7d7;"><img class="class-pokemon" src="assets/pokemon-dos.png" alt="squartle"></figure>
            </article>
            <article class="flex-item pokemondos">
                <figure style="margin: 10px 15px; border-bottom: 4px solid #e6bc2f;"><img class="class-pokemon" src="assets/pokemon-tres.png" alt="pikachu"></figure>
            </article>
        </article>

        <article class="flex-item-pokemons-group-two">
            <article class="flex-item pokemontres">
                <figure style="margin: 10px 15px; border-bottom: 4px solid #E3350D;"><img class="class-pokemon" src="assets/pokemon-cuatro.png" alt="eve"></figure>
            </article>
            <article class="flex-item pokemoncuatro">
                <figure style="margin: 10px 15px; border-bottom: 4px solid #4dad5b;"><img class="class-pokemon" src="assets/pokemon-cinco.png" alt="bulbasaur"></figure>
            </article>
        </article>
      </article>
</footer>

</html>
